a {
color: #333366;
}
a:hover {
color: #CC0000;
}

td {
	white-space: normal;
	padding-left: 5px;
}
.solid-border {
border: solid 1px #BBB;
padding: 0px;
}
#header, #footer {
	background: #FFF;
	color: #000;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color: #009;
text-decoration: underline;
}
#header-region {
	background-color: #FFC;
}
#sidebar-left {
	background: #FFF;
	width: 98%;
	float: left;
}
.image-content img {
border: #CCC 1px solid;
padding: 5px;
}

#primary_links {
	background: #C00;
}
.clear-block {
	clear: none;
	display: inline-block;
}
#block-block-232,
#block-block-283,
#block-block-289,
#block-block-369 {
	width: 100%;
	border: none;
}
#block-block-374 {
	border: none;
}
#maincontent .block, #sidebar-left .block, #sidebar-right .block, .comment, #comment-form {
	padding: 0px;
	margin: 0% 1% auto 1%;
	border: none;
}
#maincontent {
	float: left;
	width: 98%;
	padding-left: 5px;
}
#content table.category {
display: none;
}
#sidebar-right {
	background: #fff;
}
.views-field-field-imageprimary-nid h2 {
	display: none;
}
.field-field-photo {
border: #CCC 1px solid;
padding: 5px;
}
.field-field-metadescription .field-label {
display: none;
}
.sub_nav_gateway_image {
width: 310px;
}

/*.mobileregion p img {
width: 310px !important;
}*/

/*PRODUCT GRID*/
.category-grid-products {
	width: 42%;
	float: left;
}
.category-grid-products td {
	padding: 2px;
}
/* PRODUCT PAGE */
/*.field-items {
	display: none;
}*/
.product-image {
	float: none;
}
div.upsell-block-product, div.cart-related-item {
float: left;
padding: 5px;
margin: 0 5px;
border: #CCC 1px solid;
width: 95%;
margin: 5px;
}
.uc_out_of_stock_throbbing {
background-position: 3px 3px;
float: left;
margin-right: 5px;
}
.prod_cart {
height: 100%;
}
.prod_price {
float: left;
margin-right: 10px;
}
#edit-qty-wrapper {
float: left;
margin-right: 10px;
}
#edit-qty-wrapper.form-item {
margin-top: 0px;
}
.form-item label {
margin-top: 0px;
}
img.buy-related-item {
float: left;
margin-right: 10px;
}
/* GENERAL STORE NAV */
ul.menu li {
	padding-left: 0px;
}
#block-menu-menu-general-store, #block-menu-menu-primary-nav {
	padding-left: 0px;
	position:relative;
	width: 92%;
	float: left;
	margin-right: 5px;
}
#block-menu-menu-general-store h2, #block-menu-menu-primary-nav h2 {
	display: none;
}
#block-menu-menu-general-store ul.menu {
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:100%;
	height:320px;
	line-height:0px;
}
#block-menu-menu-primary-nav ul.menu {
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:100%;
	line-height:0px;
}
#block-menu-menu-general-store li, #block-menu-menu-primary-nav li {
	list-style: none;
	margin-left: 0px;
	padding-right: 0px;
}
#block-menu-menu-general-store li.leaf, 
#block-menu-menu-primary-nav li.leaf,
#block-menu-menu-primary-nav li.collapsed {
	padding-top:0px;
	list-style-type: none;
	display: block;

}

/*#block-menu-menu-general-store li.leaf a {
	background: url("/sites/new.almanac.com/themes/almanacMobile/images/button-left-store.png") no-repeat 0px 0;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #fff;
	text-decoration: none;
	line-height: 24px;
	height: 24px;
	width: 160px;
	list-style: none;
	display: block;
	padding-left: 18px;
	white-space: nowrap;
	float:left;
	list-style-type: none;
	margin-bottom: 5px;
}*/

#block-menu-menu-general-store li.leaf a, 
#block-menu-menu-primary-nav li.leaf a,
#block-menu-menu-primary-nav li.collapsed a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #ee0000 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#ce0100');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 100%;
}
#block-menu-menu-primary-nav a.active, #block-menu-menu-primary-nav .active-trail a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f2f193;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f193;
	box-shadow:inset 0px 1px 0px 0px #f2f193;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff92), color-stop(1, #ecec7f) );
	background:-moz-linear-gradient( center top, #ffff92 5%, #ecec7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff92', endColorstr='#ecec7f');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #dada4a;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 100%;
}
#block-menu-menu-primary-nav li ul li.leaf a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6666), color-stop(1, #dd0100) );
	background:-moz-linear-gradient( center top, #ff6666 5%, #dd0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6666', endColorstr='#dd0100');
	background-color:#ff6666;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:7px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 100%;
}
#block-menu-menu-primary-nav  .expanded.active-trail {
padding-left: 15px;

}
#block-block-283 .content a {
		-moz-box-shadow:inset 0px 1px 0px 0px #f2f193;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f193;
	box-shadow:inset 0px 1px 0px 0px #f2f193;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff92), color-stop(1, #ecec7f) );
	background:-moz-linear-gradient( center top, #ffff92 5%, #ecec7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff92', endColorstr='#ecec7f');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #dada4a;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 40%;
}

.form-submit {
		-moz-box-shadow:inset 0px 1px 0px 0px #f2f193;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f193;
	box-shadow:inset 0px 1px 0px 0px #f2f193;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff92), color-stop(1, #ecec7f) );
	background:-moz-linear-gradient( center top, #ffff92 5%, #ecec7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff92', endColorstr='#ecec7f');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #dada4a;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 2%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

#block-block-369 .content a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #ee0000 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#ce0100');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 40%;
	
}
#my-account a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #ee0000 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#ce0100');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 39%;
	margin-left: 5px;
	
}
#block-accordion_menu-1, #block-accordion_menu-2 {

width: 100%;
}
#block-accordion_menu-1 .leaf a, #block-accordion_menu-2 .leaf a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f2f193;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f193;
	box-shadow:inset 0px 1px 0px 0px #f2f193;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff92), color-stop(1, #ecec7f) );
	background:-moz-linear-gradient( center top, #ffff92 5%, #ecec7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff92', endColorstr='#ecec7f');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #dada4a;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	margin-left: 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 80%;
}
.accordion-menu-1 h3, .accordion-menu-2 h3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #ee0000 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#ce0100');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 4%;
	margin-bottom: 5px;
	margin-top: 0px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 85%;
	margin-left: 5px;
	
}
#block-block-441 {
display: inline;
}
#block-calendar-1 {
width: 100%;
}
table.calendar_month_minus1, table.calendar_month_plus1, table.calendar_month_plus2, table.calendar_month_plus3 {
width: 100%;
}
.calendar_month_current {
width: 100%;
}
.node-add-to-cart, .list-add-to-cart {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #ee0000 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#ce0100');
	background-color:#ee0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	line-height: 14px;
	padding:8px 1%;
	margin-bottom: 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width: 25%;
	margin-left: 5px;
}
.category-grid-products .list-add-to-cart {
	width: 50%;
}
.mobileButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #ee0000) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #ee0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecec7f', endColorstr='#ffff92');
	background-color:#ce0100;
}
.mobileButton:active {
	position:relative;
	top:1px;
}
.uc_out_of_stock_throbbing {
display: none;
}

/* END GENERAL STORE NAV */

/* Checkout */
#edit-panes-gift-order-gift-order-message {
width: 200px;
}
fieldset {
padding: .2em;
}
thead th {
border-bottom: 3px solid #CCC;
padding-right: 0.5em;
text-align: left;
}
ul.primary li a {
background-color: #ff9;
border-color: #BBB;
border-width: 1px;
border-style: solid solid none solid;
height: 2em;
margin-right: 0.0em;
padding: 0.2em 0.1em;

}
ul.tabs {
padding-left: 0em;
margin: 0;	
height: 1.3em;
}
ul.tabs li {
padding: 0 0.0em;
border: none;
}

ul.tabs li.active a {
color: #C00;
}
.accordion-header a {
color: #fff;
text-decoration: none;
display: block;
}

#shipping-table td {
	border: #ccc 1px solid !important;
	padding: 2px 1px !important;
}
#shipping-table .shipping-standard {
	background-color: #EBF1DE;
}
#shipping-table .shipping-expedited {
	background-color: #FDE9D9;
}
#shipping-table .shipping-canadian {
	background-color: #DCE6F1;
}
.comment.comment-published.odd, .comment.comment-published.even {
border: #ccc 1px solid;
margin: 5px;
padding: 10px;
background-color: #eef;
}
#block-block-450 {
	position:fixed;
	bottom:0px;
}
